## perlprimer 1.1.20

=== debian/changelog ===
perlprimer (1.1.20-1) unstable; urgency=low

  * New upstream release:
    - Ensembl compatibility restored again,
    - Error corrected in calculation of melting temperature.
  * Source package maintained with Git (debian/control).
  * Switch to format 3.0 (quilt) to use pristine upstream bzipped archive.
  * Incremented Standards-Version to 3.9.1 indicate conformance with the
    latest Policy (debian/control, no changes needed).
  * debian/copyright updated and reformatted to DEP-5 format.
  * Using Debhelper 8 (debian/control, debian/compat).
  * Added instructions and data for testing (test.ppr, README.test).

 -- Charles Plessy <plessy@debian.org>  Sun, 27 Feb 2011 15:54:51 +0900

perlprimer (1.1.19-1) unstable; urgency=low

  * New upstream release: Ensembl compatibility restored again.
  * Incremented Standards-Version to 3.8.4 indicate conformance with the
    latest Policy (debian/control, no changes needed).
  * Corrected description of debian/patches/10-perlprimer.diff to comply with
    the DEP-3 standard.
  * Corrected debian/README.source (this package uses quilt, not dpatch).

 -- Charles Plessy <plessy@debian.org>  Sun, 21 Mar 2010 17:24:20 +0900

perlprimer (1.1.18-1) unstable; urgency=low

  * New upstream release:
    - Ensembl compatibility once again restored.
    - Many new Ensembl genome species added.
  * Incremented Standards-Version to 3.8.3 to indicate conformance with the
    latest Policy (debian/control, no changes needed).
  * Added various informations in debian/upstream-metadata.yaml
  * Refreshed debian/copyright.

 -- Charles Plessy <plessy@debian.org>  Mon, 12 Oct 2009 16:38:24 +0900

perlprimer (1.1.17-1) unstable; urgency=low

  * New upstream release: Ensembl compatibility restored for genomic sequence
    downloads. 
  * debian/control:
    - incremented Standards-Version to 3.8.1 to indicate conformance with the
      latest Policy (no changes needed).
    - perlprimer-doc depends on dephelper's ${misc:Depends}.
  * debian/copyright:
    - Updated to the latest version of the machine-readable format.
    - Incremented years.
    - Point at the version 2 of the GPL.

 -- Charles Plessy <plessy@debian.org>  Wed, 25 Mar 2009 14:26:39 +0900

perlprimer (1.1.16-1) unstable; urgency=low

  * New upstream release restoring URL compatibility with Ensembl.
  * debian/co{mpat,ntrol}: using Debhelper 7.
  * debian/reference: BibTeX reference.
  * debian/README.source, debian/control: added explanations about
    patch system, to comply with Policy 3.8.0.
  * debian/copyright:
    - updated Upstream's copyright years.
    - updated to latest version of the machine-readable format.

 -- Charles Plessy <plessy@debian.org>  Sat, 20 Dec 2008 16:43:03 +0100

perlprimer (1.1.14-3) unstable; urgency=low

  * Changed the doc-base section according to the new policy.
  * Updated my email address.
  * Switched the packaging to cdbs.
  * Submitted debian/patches/10-perlprimer.diff upstream and
    documented this in its header.

 -- Charles Plessy <plessy@debian.org>  Sat, 17 May 2008 00:34:19 +0900

perlprimer (1.1.14-2) unstable; urgency=low

  [ Charles Plessy ]
  * Using dephelper 5 or greater.
  * Using quilt and /usr/share/quilt/quilt.make.
  * debian/copyright:
    - Converted to machine-readable format.
    - Perlprimer is GPL2+, not LGPL !
  * debian/control:
    - Added Subversion repository URL.
    - Allowed upload by Debian Maintainers.
    - Moved the Homepage: field out from the package's description.
    - Checked that the package conforms to Policy 3.7.3
  * debian/perlprimer.desktop:
    - Replaced %U by %f.
    - added MimeType=text/x-perlprimer;
  * Debian Menu transition: Apps/Science becomes Applications/Science/Biology
    in debian/perlprimer.menu and debian/perlprimer-doc.doc-base.
  * Association between .ppr files and perlprimer:
    - added debian/perlprimer.mime, debian/perlprimer.sharedmimeinfo.
    - added dh_installmime in debian/rules.
    - modified debian/perlprimer.desktop.

  [ Andreas Tille ]
  * Added myself to Uploaders
  * use debian/perlprimer.manpages to put manpage into place

 -- Andreas Tille <tille@debian.org>  Tue, 18 Mar 2008 10:55:55 +0100

perlprimer (1.1.14-1) unstable; urgency=medium

  * New upstream release: Ensembl compatibility restored once again.
  * Fixed watch file.

 -- Charles Plessy <charles-debian-nospam@plessy.org>  Thu,  9 Nov 2006 00:20:56 +0900

perlprimer (1.1.13-1) unstable; urgency=low

  [ Steffen Moeller ]
  * New maintainer email address.
  * REBASE database was updated.
  * Updated doc-base entry.
  
  [ Charles Plessy ]
  * New upstream release (Closes: #364237).
  * Added desktop file.
  * Added menu icon.

 -- Charles Plessy <charles-debian-nospam@plessy.org>  Fri,  4 Aug 2006 23:40:49 +0900

perlprimer (1.1.8-1) unstable; urgency=low

  * Initial Release (Closes: #289043).

 -- Steffen Moeller <moeller@pzr.uni-rostock.de>  Thu,  6 Jan 2005 22:00:24 +0100
