=== debian/control ===
Source: perlprimer
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Steffen Moeller <moeller@debian.org>,
 Charles Plessy <plessy@debian.org>,
 Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 8), quilt, cdbs
Standards-Version: 3.9.1
Vcs-Browser: http://git.debian.org/?p=debian-med/perlprimer.git
Vcs-Git: git://git.debian.org/svn/debian-med/perlprimer.git
Homepage: http://perlprimer.sourceforge.net

Package: perlprimer
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, perl-tk, libwww-perl
Recommends: ncbi-tools-bin
Suggests: perlprimer-doc
Description: Graphical design of primers for PCR
 PerlPrimer is a free, open-source GUI application written in Perl that designs
 primers for standard Polymerase Chain Reaction (PCR), bisulphite PCR,
 real-time PCR (QPCR) and sequencing. It aims to automate and simplify the
 process of primer design.
 .
 If operated online, the tool nicely communicates with the Ensembl
 project for further insights into the gene structure, i.e., allowing
 for taking the location of exons and introns into account for the design
 of the primers.  The sequences themselves can be retrieved, too.

Package: perlprimer-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: perlprimer
Description: Tutorial to perlprimer
 An HTML tutorial explaining the use of the user interface and
 utilisation of online resources.
