=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/rules/debhelper.mk

binary-fixup/perlprimer::
	mv $(CURDIR)/debian/perlprimer/usr/bin/perlprimer.pl $(CURDIR)/debian/perlprimer/usr/bin/perlprimer
