## perlprimer 1.1.21

=== debian/changelog ===
perlprimer (1.1.21-2) unstable; urgency=medium

  [ Steffen Moeller ]
  8f8aacf Fixed a series of errors indicated by current Perl.

  [ Charles Plessy ]
  5655f4e Use Debhelper 9.
  f923d80 Normalised VCS URLs.
  2cc95e8 Normalised debian/control with cme
  2cc95e8 Removed DM-Upload-Allowed field
  2cc95e8 Conforms with latest Policy.
  232a761 Added keywords to the FreeDesktop menu entry.

 -- Charles Plessy <plessy@debian.org>  Sat, 25 Jan 2014 17:26:54 +0900

perlprimer (1.1.21-1) unstable; urgency=low

  0b963e8 New upstream release restoring Ensembl compatibility.
  b212da5 Removed 10-perlprimer.diff, applied upstream, and whole patch system
  ec6fcdf Corrected VCS-Git URL in debian/control.
  fa968ca Mark the use of git-buildpackage by adding its configuration file.
  ab18a22 Complies with Policy 3.9.2 (no changes needed).
  bdb7ebb Corrected and normalised Debian copyright file with config-edit.

 -- Charles Plessy <plessy@debian.org>  Fri, 25 Nov 2011 08:48:07 +0900
