=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: perlprimer
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Steffen Moeller <moeller@debian.org>,
+           Charles Plessy <plessy@debian.org>,
+           Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
-Uploaders: Steffen Moeller <moeller@debian.org>,
- Charles Plessy <plessy@debian.org>,
- Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 8), quilt, cdbs
-Standards-Version: 3.9.1
-Vcs-Browser: http://git.debian.org/?p=debian-med/perlprimer.git
-Vcs-Git: git://git.debian.org/svn/debian-med/perlprimer.git
+Build-Depends: debhelper (>= 9),
+               cdbs
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/perlprimer.git
+Vcs-Git: git://anonscm.debian.org/debian-med/perlprimer.git
 Homepage: http://perlprimer.sourceforge.net
 
 Package: perlprimer
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, perl-tk, libwww-perl
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         perl-tk,
+         libwww-perl
 Recommends: ncbi-tools-bin
 Suggests: perlprimer-doc
 Description: Graphical design of primers for PCR
