=== debian/watch ===
version=3
http://sf.net/perlprimer/perlprimer-(.*)\.tar\.bz2
