## perlprimer 1.2.3

=== debian/changelog ===
perlprimer (1.2.3-2) unstable; urgency=medium

  [ Steffen Moeller ]
  * debian/upstream/metadata:
    - Added references to registries
    - yamllint cleanliness
    - added reference to Methods paper.
  * Bumped policy from 3.9.8 to 4.1.0 (no changes)

  [ Andreas Tille ]
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Fri, 24 Aug 2018 10:16:13 +0200

perlprimer (1.2.3-1) unstable; urgency=medium

  00b28ba New upstream version 1.2.3, closes: #708477.
  840bfa2 Simplify packaging as .pl suffix was dropped upstream.
  90fbf5e Delete patches, applied upstream.
  f700242 Remove outdated Watch field in d/u/metadata.
  d35bd09 Removed Debhelper file d/perlprimer-doc.dirs (implicit).
  c37612a Adapt d/perlprimer.docs to upstream changes.
  6ae70e7 Use HTTPS URL for debian/copyright.
  a066529 Minor format update of the gbp configuration file.
  7cdcd1e Update icon to display full size and be specific to PerlPrimer.

 -- Charles Plessy <plessy@debian.org>  Sun, 22 Jan 2017 23:16:11 +0900

perlprimer (1.1.21-4) unstable; urgency=medium

  * Provide SVG icon for menu
    Closes: #708480
  * Do not explicitly mention quilt in README.source
  * debhelper 10
  * replace cdbs by dh
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Mon, 12 Dec 2016 18:17:57 +0100

perlprimer (1.1.21-3) unstable; urgency=medium

  * Team upload

  [ James McCoy ]
  8803540 Move debian/upstream to debian/upstream/metadata

  [ Charles Plessy ]
  9c04256 Delete mailcap file; rely on the conversion from the FreeDesktop
          file instead.
  9e25964 tutorial.html: remove remote link (potential privacy breach).
  038a4d0 debian/source/options: set single-debian-patch to modify upstream
          files directly.

  [ Canberk Koç ]
  * debian/patches/fixarray.patch: Array error fixed
    LP: 1575074

  [ Andreas Tille ]
  * cme fix dpkg-control
  * remove menu file
  * fix spelling
  * Enhance desktop file

 -- Canberk Koç <canberkkoc@gmail.com>  Sat, 2 Jul 2016 23:54:40 +0300
