=== debian/control ===
--- 
+++ 
@@ -5,17 +5,15 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/perlprimer.git
-Vcs-Git: git://anonscm.debian.org/debian-med/perlprimer.git
+Build-Depends: debhelper (>= 11~)
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/med-team/perlprimer
+Vcs-Git: https://salsa.debian.org/med-team/perlprimer.git
 Homepage: http://perlprimer.sourceforge.net
 
 Package: perlprimer
 Architecture: all
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
          perl-tk,
          libwww-perl
 Recommends: ncbi-tools-bin
@@ -37,5 +35,15 @@
 Depends: ${misc:Depends}
 Suggests: perlprimer
 Description: Tutorial to perlprimer
+ PerlPrimer is a free, open-source GUI application written in Perl that designs
+ primers for standard Polymerase Chain Reaction (PCR), bisulphite PCR,
+ real-time PCR (QPCR) and sequencing. It aims to automate and simplify the
+ process of primer design.
+ .
+ If operated online, the tool nicely communicates with the Ensembl
+ project for further insights into the gene structure, i.e., allowing
+ for taking the location of exons and introns into account for the design
+ of the primers.  The sequences themselves can be retrieved, too.
+ .
  An HTML tutorial explaining the use of the user interface and
  utilisation of online resources.
