## perlprimer 1.2.4

=== debian/changelog ===
perlprimer (1.2.4-2) unstable; urgency=medium

  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Dec 2020 22:57:35 +0100

perlprimer (1.2.4-1) unstable; urgency=medium

  [ Charles Plessy ]
  * QA-build with Salsa.
  * New upstream version 1.2.4
  * Conforms to Policy version 4.3.0

  [ Steffen Moeller ]
  * debian/upstream/metadata:
    - Added references to registries
    - yamllint cleanliness
    - added reference to Methods paper.
  * Bumped policy from 3.9.8 to 4.1.0 (no changes)

  [ Andreas Tille ]
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.0

 -- Charles Plessy <plessy@debian.org>  Wed, 13 Feb 2019 21:28:09 +0900
