=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.2.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/perlprimer
 Vcs-Git: https://salsa.debian.org/med-team/perlprimer.git
 Homepage: http://perlprimer.sourceforge.net
+Rules-Requires-Root: no
 
 Package: perlprimer
 Architecture: all
