=== debian/watch ===
version=4
http://sf.net/perlprimer/perlprimer-(.*)\.tar\.bz2
